
body { background: url(images/bg.jpg) center center no-repeat scroll;}

#article { background: none; font-family: Helvetica; font-size: 14px; }

.dateline, .source { font-weight: bold; font-style: italic; }

.small_print { font-size:100%; }

.contact { text-align: right; font-size: 100%; padding-right: 10px;}

h1 { font-size: 1.5em !important; text-align: center; }

h2 { text-align: center; font-style: italic; font-size: 1.3em; }

h3 { font-size: 1.1em; text-align: center; border-bottom: solid 1px #f96b07;}

a, a:visited, a:hover { color:#000;  word-wrap: break-word; color:#A03033; }

.logo { margin: 10px 0 0 20px;}

#header-container {background: url(images/1article.png) top left repeat; margin-top: 30px;
border-top-left-radius: 20px;
border-top-right-radius: 20px; box-shadow: 2px 2px 2px #000;}
#section-header-0-0-content {text-align: left;}
#section-header-0 { padding-top: 1em; padding-bottom: 1em; }
#section-header-0-content {}
#section-header-1 { padding-top: 1em; padding-bottom: 1em; text-align: center; }
#section-header-1-content {}
#section-header-2 {}
#section-header-2-content {}


#middle-container{background: url(images/1article.png) top left repeat; box-shadow: 2px 2px 2px #000;}
#section-middle-1 { background:none;}
#section-middle-0 { }
#section-middle-0-content {}
#section-middle-1 { background: url(images/1article.png) top left repeat; max-height: 320px; overflow: auto; margin-left: 0; padding: 0 5px 0 5px;} 
#section-middle-1-content {}
#section-middle-2 {}
#section-middle-2-content {}

#footer-container { background: url(images/1article.png) top left repeat; border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px; box-shadow: 2px 2px 2px #000;}
#footer-container a, #footer-container a:visited { color: #A03033; text-decoration: none; }
#footer-container a:hover { color: #A03033; text-decoration: underline; }

#section-footer-0 { text-align: center; width:50%; }
#section-footer-0-content {}
#section-footer-1 { text-align: center; width:50%; }
#section-footer-1-content {}
#section-footer-2 { display:none; }

span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}



/* Custom ID's & Classes */
*:focus { outline: none; }

.flexslider {background:none; color: #000;}
.flex-caption {font-size:.9em; font-weight:bold;}

#slider-player {}
#slider-player-nav {}

.social-likes{ position: static; }

#facebook-feed { max-width: 100%; }
.fb_iframe_widget iframe {height: 363px !important;}
img, object, embed { max-width: 100%; }

.social-icons { width: 20%; margin: .25em; max-width: 60px; }

.soc-icons:hover { opacity: .5;}

.ctab, .ctab:visited { background-color: #e29100 ; border: solid 1px #000; border-radius: 8px; color: #fff!important; text-decoration: none; padding: 15px; font-weight: bold; box-shadow: 2px 2px 2px #000; font-size: 100%; display: block; width:80%; margin: 0 auto; margin-top: 2em; text-align:center;}

.ctab:hover { background-color: #f96b07; border: solid 1px #000; border-radius: 8px; color: #fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }


}#sharing-bar { margin-top: 1em; }


@media (min-width:992px) and (max-width:1200px){
.ctab, .ctab:hover, .ctab:visited { margin-top: 1.5em; }
#article { background: url() top center no-repeat; margin-bottom:20px;}
#section-footer-0 { margin-bottom:30px;}
}

@media (min-width:768px) and (max-width:991px){
.ctab, .ctab:hover, .ctab:visited { margin-top: 1em; font-size: 110%; }
#article { background: url() top center no-repeat; margin-bottom:20px;}
#section-footer-0 { margin-bottom:30px; }
}

@media (max-width:767px){
#section-header-0{display:none;}
.ctab, .ctab:hover, .ctab:visited { margin-top: .5em;margin-bottom:20px; }
#article { background: none; }
#section-footer-0 { margin-bottom:30px;}
.contact { display:none;}
#section-footer-0, #section-footer-1, #section-footer-2  { width:100%; }
#header-container { margin:auto;}
}
